NVML API Reference Guide (PDF) - vR340 (older) - Last updated July 1, 2014 - Send Feedback

## 5.15. nvmlUnitFanSpeeds_t Struct Reference

## [Unit Structs]

Fan speed readings for an entire S-class unit.

### Public Variables

unsigned int count
  Number of fans in unit.
struct nvmlUnitFanInfo_t fans[24]
  Fan speed data for each fan.

### Variables

unsigned int nvmlUnitFanSpeeds_t::count [inherited]

  Number of fans in unit.

struct nvmlUnitFanInfo_t nvmlUnitFanSpeeds_t::fans[24] [inherited]

  Fan speed data for each fan.

NVML API Reference Guide (PDF) - vR340 (older) - Last updated July 1, 2014 - Send Feedback